#menu-index	{
	margin: 60px auto;
}

	.mindex-btn {
		width: 460px;
		text-align: center;
		margin: 3px;
	}
	
		.mindex-left {
			float: left;
		}
		
		.mindex-right {
			float: right;
		}
		
		.mindex-center {
			float: left;
		}
		
		.mindex-links {
			color: #50504F;
			font-size: 30px;
			padding: 0 15px;
		}
		
			.mindex-links a {
				color: #50504F;
			}

.all-news-btn {
	
}